services:
    _defaults:
        autoconfigure: true
    Violution\VioValensinaMailDispatcher\EventListener\ProcessFormDataListener:
        tags:
            - { name: contao.hook, hook: processFormData, priority: 100 }